@charset "utf-8";
@font-face {
 font-family: "NeoSans";
 src: url(https://www.pontofrio-imagens.com.br/App_Themes/PontoFrio/font/NeoSansMedium.woff);
src: url(https://www.pontofrio-imagens.com.br/App_Themes/PontoFrio/font/NeoSansRegular.woff);	
}
/* CSS Document */
.special-content{
	font-family: 'neoSans', sans-serif;
	font-size: 16px;
	color:#000000;
	font-style: normal;
	text-align: left;
	line-height: 18pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style:none;
}
.special-content p{
	font-family: 'Open Sans', sans-serif;
}
.special-content h3{
	 font-size:48px;
	 line-height:35pt;
	 color:#FFFFFF;
	font-weight: normal
}
.special-content h4{
	 font-size:22px;
	 line-height:20pt;
	 color:#a51414;
	font-weight: normal;
	padding-bottom: 25px;
}
.special-content .main-special{
	max-width:990px; 
	margin-left:auto; 
	margin-right:auto;
}
.special-content .titulo{
	margin-left: 236px;
	padding-top: 2px;
	width: 540px;
	text-align: center
}
.special-content .back1{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/38/13056020/images/Galaxy-A6-bg1.jpg);
	height: 161px
}
.special-content .back2{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/38/13056020/images/Galaxy-A6-bg2.jpg);
	height: 595px
}
.special-content .back3{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/38/13056020/images/Galaxy-A6-bg3.jpg);
	height: 411px
}
.special-content .back4{
	background-color: #f5f5f5 
}
.special-content .back5{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/38/13056020/images/Galaxy-A6-bg4.jpg);
	height: 599px
}
.special-content .back6{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/38/13056020/images/Galaxy-A6-bg6.jpg);
	height: 757px
}
.special-content .back7{
	background-color: #a90b0c 
}
.special-content .margin{
	margin-left: 250px
}
.special-content .coluna{
	text-align: right;
	margin-left: 190px;
	width: 352px;
	padding-top: 250px;
	float: left
}
.special-content .coluna1{
	margin-left: 25px;
	padding-top: 20px;
	float: left
}
.special-content .coluna2{
	text-align: left;
	margin-left: 190px;
	width: 352px;
	padding-top: 30px;
	float: left
}
.special-content .coluna3{
	float: left;
	margin-left: 67px;
	padding-top: 43px
}
.special-content .coluna4{
	float: left;
	margin-left: 60px;
	padding-top: 20px
}
.special-content .coluna5{
	float: left;
	text-align: center;
	margin-left: 83px;
	width: 222px;
	padding-top: 160px
}
.special-content .coluna6{
	float: left;
	text-align: center;
	margin-left: 65px;
	padding-top: 160px;
	width: 268px
}
.special-content .coluna7{
	float: left;
	text-align: center;
	margin-left: 65px;
	width: 386px;
	padding-top: 130px
}
.special-content .coluna8{
	float: left;
	text-align: center;
	margin-left: 92px;
	width: 389px;
	padding-top: 130px
}
.special-content .texto{
	margin-left: 60px;
	width: 870px;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center
}
.special-content .texto1{
	margin-left: 60px;
	width: 870px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	color: #FFFFFF
}
.special-content .whitefont{
	color: #FFFFFF
}
.special-content .clear{
	clear: both
}
.special-content .space{
	height: 50px
}
.special-content .menor{
	font-size: 14px;
	line-height: 15pt;
}